Описание
Описание:
ST332B тестер является многофункциональным и ручной ADSL2 + Контрольно-измерительный прибор с маленький размер, специально разработанный для линия xDSL тест (xDSL включают в себя: ADSL, ADSL2, ADSL2 +, READSL и т. д.) и технического обслуживания. Он обеспечивает тест xDSL, тест набора, тест DMM, эмуляцию модема, функцию телефонного вызова, индикацию напряжения линии и так далее.
Особенности:
Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL Быстрые медные испытания с DMM (AC V, DC V, петля и сопротивление изоляции, емкость) Поддержка эмуляции модема и имитации входа в Интернет Поддержка входа в Интернет (имя пользователя/пароль) и тест IP Ping (WAN PING test, LAN PING test) Поддерживает все мультипротокол, PPPoE/PPPoA (ООО или VC-MUX) Подключается к CO через зажим аллигатора или RJ11 Аккумуляторная литиевая батарея Сигнал тревоги и светодиоды (более низкая мощность, PPP, LAN, ADSL) Объем памяти: 50 записей Соответствует всем известным DSLAMsФункция:
DSL физический уровень тест Эмуляция модема (полностью Замените модем пользователя) Набор PPPoE (RFC1683, RFC2684, RFC2516) Набор PPPoA (RFC2364) СПД набора Функция телефонного вызова DMM тест (напряжение переменного тока: от-400 до 400 В; напряжение постоянного тока: от 0 до 290 в; Емкость: от 0 до 1000nF, Сопротивление Петли: от 0 до 20 кОм; Сопротивление изоляции: от 0 до 50 мОм; проверка расстояния) Функция ping( WAN & LAN) Загрузка данных на компьютер с помощью RS232 core и управление программным обеспечением Параметры системы настройки: Время подсветки, автоматическое отключение без работы, нажмите tone, измените атрибут набора PPPoE/PPPoA, имя пользователя и пароль, восстановите Заводское значение и так далее. Проверите опасные напряженияВключает в себя:
1 х Набор ADSL2 + тестер (как показано на картинке)

Характеристики
- Тип
- Другая
- Номер модели
- ST332B
- Индивидуальное изготовление
- Нет














